---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:02:10.459809'
uploaded: '2025-01-08T17:14:03.711780'
signed: '2025-01-08T17:14:19.104871'
released: '2025-01-08T17:14:40.206494'
artifacts:
metadata_updated: '2025-01-08T17:14:40.206826'
